package com.hh.holyolm.model;

public class PhotoItemModel {
    String seq;
    String desc;
    String samplePic;
    String actualPic;
    String actualPicSrc;

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getSamplePic() {
        return samplePic;
    }

    public void setSamplePic(String samplePic) {
        this.samplePic = samplePic;
    }

    public String getActualPic() {
        return actualPic;
    }

    public void setActualPic(String actualPic) {
        this.actualPic = actualPic;
    }

    public String getActualPicSrc() {
        return actualPicSrc;
    }

    public void setActualPicSrc(String actualPicSrc) {
        this.actualPicSrc = actualPicSrc;
    }
}
